/* IOC CONFIG FILE */

/* Dont change header above */

/* Bootline for this IOC        */



BOOT: sm(0,1)host:/vxWorks b=192.168.125.2:ffffffe0 g=192.168.125.1
NET_DEVICE: motfec
NET_IPNUMBER: 192.168.125.81
NET_SUBNETMASK: 0xfffffff0
NET_BROADCAST: 192.168.125.95
NET_GATEWAY: 192.168.125.1


/* Slut... */

